@import "../../style.less";

@brand-primary: #ad5884;

@brand-lighter: #f9eff4;
@brand-light:   #e2c3d4;
@brand-dark:    #442736;

// Menus and navigation
@main-menu-background:          @brand-lighter;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-link-color:        @text-color;
@main-menu-link-hover-color:  #fff;
@main-menu-link-hover-bg:     @brand-primary;
@main-menu-active-link-color: @text-color;
@main-menu-active-link-bg:    darken(@main-menu-background, 5%);
